( function( api ) {

	// Extends our custom "old-age-home" section.
	api.sectionConstructor['old-age-home'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );